body
{
    margin: auto;
    max-width: 100%;

}

.outer
{
    
    margin: 100px;
}

.heading   
{
    border-bottom: 2px solid grey;
    margin-top:80px;
}

.heading img
{
    
    object-fit: contain;
}
.heading h1
{
    display: inline;
    font-size: 80px;
    
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    bottom: 20px;
    left: 30px;
}


.menu
{
    display: grid;
    justify-content: space-around;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}
.menu div
{
    padding: 45px;
    font-size: 20px;
}

.main-news
{
    position: relative;
    border: 1px solid grey;
    
}
.main-news-image
{   
    object-fit: cover;
    width: 100%;
    position: relative;
    height: 450px;
}
.main-news-info
{
    
    color: grey;
    position: absolute;
    bottom: 0%;
    background: #fff;
    width: 100%;
}
.main-news-info h3
{
    color: #999;
    padding: 0 0 0 1rem;
    font-size: 1.6rem;
}
.main-news-info p
{
    color: #999;
    padding: 0 0 0 1rem;
    font-size: 1.2rem;
}
.top-news
{
    display: flex;
    flex-direction: column;
    margin: 20px;
}
/*.top-news div
{
    border-bottom: 2px solid grey;
    padding: 10px;
}*/
.top-news-in
{
    border-bottom: 2px solid grey;
    padding-top:22px;
    padding-bottom: 22px; 
    color: grey;
    font-size: 1.3rem;
}

.wrapper
{
    margin: 20px;
    display: grid;
    padding-top:15px; 
    grid-template-columns: 1fr 1fr 1fr 1fr;
    font-size: 20px;

}

.wrapper-col-date, .wrapper-col-team, .wrapper-col-team2
{
    display: flex;
    flex-direction: column;
}

.wrapper-col-score
{
    display: grid;
}

.wrapper-col-3-score
{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.wrapper-col-team, .wrapper-col-score, .wrapper-col-team2
{
    text-align: center;
}
.weather
{
    margin: 20px;
    width: -webkit-fill-available;
}

.temperature
{
    font-size: 50px;
    position: relative;
    bottom: 75px;
    
    

}
.wea
{
    display:grid;
    position: relative;
    left:35px;
    grid-template-columns:20% 12%; 
    align-items: center;
}
.weather-wrapper
{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    font-size: 20px;
    
}
.weather-wrapper div img
{
    width: -webkit-fill-available;
}

.latest-news
{
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid grey;
    font-size: 30px;
    padding-top: 30px;
}

.latest-news-in
{   
    padding-top: 10px;
    display: flex;  
    flex-direction: column;
    
}

.navlink-end
{
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    border-top: 2px solid grey;
    border-bottom: 4px solid grey;
    font-size: 25px;

}
.navlink-end div
{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 60px;
    padding-right: 39px;
}

.latest-news-in-box
{
    font-size: 1.2rem;
    color: grey;
} 
.sun-pic img
{
    height:auto;
    width:256px;
}
.sun-pic
{
    position: relative;
    left: 40px;
}

@media screen and (max-width: 1000px) {
    .outer{
        margin: 0px;
    }
    .top-most-grid
    {
        display: grid;
        grid-template-columns: 1fr 1fr;

    }
    .main-news
    {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    .top-news
    {
        grid-column: 1/3;
        grid-row:2/3;
        margin: 10px;
    }
    .weather
    {
        grid-column: 2/3;
        grid-row:1/2;
        margin: 0px;
        
    }
    .wrapper
    {
        grid-column: 1/3;
    }
    .heading   
    {
        border-bottom: 2px solid grey;
        margin-top:30px;
    }
    
    .heading img
    {
       
        width: 4rem;
    }
    .heading h1
    {
        display: inline;
        font-size: 40px;
        
        font-family: Arial, Helvetica, sans-serif;
        position: relative;
        bottom: 20px;
        left: 20px;
    }
    .Brighton
    {
        font-size: 28px;
    }
    .main-news-info
    {
        background:rgba(0, 0, 0, 0.6);
        
    }

    .main-news-info p, .main-news-info h3{
        color:white;
    }
   
}  

@media(max-width:600px)
{
    .menu
    {
        display: none;
    }
    .heading   
    {
        border-bottom: 2px solid grey;
        margin-top:30px;
    }
    .heading img
    {
       
        width: 3rem;
    }
    .heading h1
    {
        display: inline;
        font-size: 25px;
        
        font-family: Arial, Helvetica, sans-serif;
        position: relative;
        bottom: 15px;
        left: 10px;
    }
    .sun-pic img
    {
    height:auto;
    width:200px;
    }
    .temperature
    {
    font-size: 25px;
    position: relative;
    bottom: 75px;
    
    }
    .main-news
    {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .weather
    {
        grid-column: 1/3;
        grid-row:4/5;
        margin: 0px;
        
    }
   
}
    